/*背景图片平时常规的代码*/
.bg_index {background-image:url(../images/background.jpg);background-repeat:no-repeat;background-attachment:fixed;}

/*公共标题*/
.main_title{display:block; text-align:center; font-size:20px; color:#666666}
.main_title p{
	font-size: 36px;
    color: #055497;
    font-weight: bold;
    line-height: 60px; 
	}

/*合作伙伴*/
.proimg_ef{
	width: 240px;
	height:93px;
    padding: 1px;
    float: left;
    margin: 0 8px;
    border: 1px solid #cfcfcf;
	}
.proimg_ef img{
	max-width: 100%;
    max-height: 100%;
	}
.proimg_ef:hover{ border:1px solid #055497}




/*产品分类*/
.warp3 {
	width: 1200px;
    margin: 0 auto 50px;
	}
.bg_index01 {}
.bg_index01 dl {
    width: 210px;
    padding: 0 18px;
    float: left;
    border-right: solid 1px #EFEFEF;
    height: 310px;
	}
.bg_index01 dl:nth-child(5n){ border-right:none; padding-right:0}
.bg_index01 dl:first-child{ padding-left:0}
.bg_index01 dl h2 {}
.bg_index01 dl h2 a{
	color: #055497;
    line-height: 55px;
    font-size: 18px;
	}
.bg_index01 dl h2 a:hover{ color: #FF9D10;}
.bg_index01 dl h2 span { color:#c6c6c6; font-size:2px;margin-left:5px; }
.bg_index01 dl dt { margin-bottom:8px}
.bg_index01 dl dd.classlist {
    line-height: 2;
    height: 90px;
    display: block;
    overflow: hidden;
	}
.bg_index01 dl dd.classlist a {
	display:block;
    color: #666;
    font-size: 15px;
	}
.bg_index01 dl dd.intro { color:#A1A1A1; line-height:150%; padding-top:10px; clear:both; text-indent:24px;}




/*分割*/
.bot{
	width: 100%;
	padding: 40px 0;
	background: #f7931e;
}
.bot .left{
	float: left;
}
.bot .left span{
    color: #fff;
    font-size: 30px;
    line-height: 45px;
    font-weight: bold;
    display: block;
}
.bot .left h1{
	color: #fff;
	font-size: 24px;
	line-height: 40px;
	}

.bot .left h5{
	color: #fff;
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
}
.bot .right{
	float: right; text-align: right
}
.bot .right span{ font-size:16px;
    line-height: 32px;
    color: #fff;
    margin-top: 20px; display:block;
}

.bot .right p{
	font-size: 26px;
    color: #fff;
    line-height: 35px;
    font-family: arial;
    font-weight: bold;
	}


@media (max-height: 710px){
.bot .container{
max-width: 1200px !important;
}
}

.bot .container{
margin:0 auto;
width:1200px;
}


/*首页新闻*/
.in_news{
	width: 1200px;
    height: auto;
    margin: 30px auto 40px;
	}
.in_news .cont{ margin-top:30px;}

.in_news_sub{ width:384px; height:auto; display: block; float:left; margin-right:20px; border:1px solid #dedede}
.in_news_sub .tit{ height:42px; background:#f8f8f8; border-bottom:1px solid #dedede}
.in_news_sub .tit p{ float:left; line-height:42px; background: linear-gradient(to top, #0670aa, #1757a4); color:#fff; padding:0 20px;}
.in_news_sub .tit a{ float:right; margin-right:10px; line-height:42px; color:#888}
.in_news_sub .tit a:hover{ color:#f7931e}
.in_news_sub .conta{ padding:10px; min-height:370px}
.in_news_sub .conta ul li{ border-bottom:1px dotted #dfdfdf
	}
.in_news_sub .conta ul li a{
	background: url(../images/sum.jpg) 0 center no-repeat;
    padding-left: 15px;
    color: #666666;
    line-height: 35px;
    width: 75%;
    height: 35px;
    display: block;
    float: left;
	}
.in_news_sub .conta ul li a:hover{ color:#f7931e}
.in_news_sub .conta ul li span{
	font-size: 13px;
    color: #999999;
    line-height: 35px;
    width: 20%;
    height: 35px;
    display: block;
    float: right;
    text-align: right;
	font-family:Arial, Helvetica, sans-serif
	}



/*滚动产品*/
.indexcase{height:250px; border:1px solid #e1e1e1; width:1190px; margin:0 auto; margin-top:5px; position:relative;}
.maquee{width:1172px; height:240px; overflow:hidden; position:absolute; left:9px; top:5px;}
.indexcase li{ list-style:none;width:128px; padding-right:20px; float:left;}
.indexcase li a{ display:block; font-size:14px;}
.indexcase li a:hover{color:#e57a1c;}
.indexcase li span{ display:block; height:20px; margin-top:2px; text-align:center; line-height:20px;}
.indexadd{height:28px; line-height:28px; width:1180px; margin:0 auto; margin-top:10px; background:#ffffff; position:relative; }
.indexadd h1{ font-size:12px; color:#565656; padding-left:15px;}
.indexadd h1 span{ color:#838383;}
.indextel{ position:absolute; right:520px; top:0; height:28px; line-height:28px;}
.indextel h2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ae0000;}
.indextel h2 span{ color:#838383; font-size:12px;}
.indexqq{ width:260px; position:absolute; right:0; top:0;}
.indexqq .qq1{ position:absolute; left:0; top:2px;}
.indexqq .qq2{ position:absolute; left:100px; top:2px;}


/*公司介绍*/
.section{
	width: 1200px;
    margin:50px auto;
}

.page_2 .about .l{
	float: left;
    width: 650px;
    text-align: justify;
}
.page_2 .about .l *{
    font-size: 16px;
    color: #666;
    margin: 0;
    line-height: 2.1;
}

.page_2 .about .l strong{ color:#f19f19}



.page_2 .about .l a{
	border: 2px solid #055497;
    display: block;
    float: left;
    border-radius: 4px;
    padding: 4px 50px;
    margin-top: 0.7%;
	}
.page_2 .about .l a span{
	color: #055497;
    font-size: 16px;
	}
.page_2 .about .l a span:after {
    content: ">";
    font-family: 宋体;
    margin-left: 5px;
}
.page_2 .about .l a:hover{ background:#055497}
.page_2 .about .l a:hover span{ color:#fff}












.page_2 .about .r{
	width: 520px;
	float: right;
}
.page_2 .about .r .img{
	width: 520px;
	height: 300px;
}

@keyframes a1
{
from {left:0;bottom: 0;}
to {left: 20px;bottom: 20px;}
}
.page_2 .about .r  ul{
	padding: 0;
	width: 100%;
	float: left;
	margin-top: 20px;
	border-left: 1px solid #f7931e;
}
.page_2.active .about .r  ul{
	animation: fadeInRight 2s;
	-moz-animation: fadeInRight 2s;	/* Firefox */
	-webkit-animation: fadeInRight 2s;	/* Safari å'Œ Chrome */
	-o-animation: fadeInRight 2s;	/* Opera */
}
.page_2 .about .r  ul li{
	width: 32%;
	float: left;
	border-right: 1px solid #f7931e;
	padding: 10px 0;
}
.page_2 .about .r  ul li img{
	float: left;
	display: block;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 30px;
}
.page_2 .about .r  ul li .num{
	font-size: 34px;
	font-weight: bold;
}
.page_2 .about .r  ul li p{
	text-align: center;
	color: #f7931e;
	font-size: 14px;
}


.in_cplist{ width:1200px; height:auto; margin:0 auto 40px}
.in_cplist ul li{ float:left;display:block; margin-right:20px; background:#f5f5f5; border:1px solid #dddddd}
